---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": Non sviluppiamo soltanto osTicket, ma ne offriamo anche il supporto tecnico. Siamo disponibili per una rapida implementazione delle richieste e per sfruttare appieno il potenziale delle caratteristiche e delle funzionalità di osTicket. Contattaci per un supporto professionale; visita il nostro sito per la documentazione e l'aiuto della community.
